import 'package:prosapp_web_app/ui/cards/white_card.dart';
import 'package:prosapp_web_app/ui/labels/custom_labels.dart';
import 'package:flutter/material.dart';

class BlankView extends StatelessWidget {
  const BlankView({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
      child: ListView(
        physics: const ClampingScrollPhysics(),
        children: [
          Text('Blank view', style: CustomLabels.h1),
          SizedBox(height: 10),
          WhiteCard(
            title: 'Blank',
            child: Text('Blank View'),
          ),
        ],
      ),
    );
  }
}
